---
title: "About"
date: 2019-08-20T19:56:10+02:00
lastmod: 2024-10-05T12:56:10+02:00
draft: False
image: ""
categories: [english, me]
tags: [communication, me]
---

# Hyteck

Hyteck is a company for online services that I founded. It provides smaller SaaS contracts, e.g. for Hosting ILMO.
Currently available are the [services listed here]({{< ref "/services" >}} "Services")

# About me

I work at [DKMS](https://www.dkms.de/), a nonprofit that fights blood cancer by registering potential blood stem cell donors and raising awareness and funds. My role is "Business Analyst" in our Salesforce and WebApps team. That means I spend my day trying to figure out the business departments need, sketching solutions and translating between product and business teams.

After work I spend my time with programming, activism and my pet rats.

**My backgrond**

After finishing school, I studied Medical Engineering in a joint course at University Stuttgart and University Tübingen.

In March 2020 I finished my bachelor thesis *"Real-time EEG analysis - Phase dependent effects of TMS on MEP"* at the Institute for Neuromodulation and Neurotechnology in the University Hospital Tübingen led by Prof. Gharabaghi. After that I was working there as a researcher.

In November 2020 I started studying Medical Informatics Tübingen and finished in April 2024 with my master thesis *"Development and Validation of a Software Platform for Classification and Correction of Pathological Movement in Daily Activities by Multi-modal Sensor Analysis"*. This work focused on helping Ataxia and Parkinson's disease as part of a larger project in the Section for Computational Sensomotorics at  the Hertie Institute for Clinical Brain Research (HIH).
My advisor for this work was Winfried Ilg and it was examined by Prof. Dr. habil. Michael Menth and Prof. Dr. Martin Giese.

# Open-sourcs work & Freelancing

I work for various Open-Source projects

| Project | Description |
| --- | --- | 
| [ILMO](https://hyteck.de/post/ilmo/) | A library management tool, available as SaaS |
| [Notfellchen](https://notfellchen.org) | An app for helping fancy rats get adopted from rescues |
| [mash-playbook](https://github.com/mother-of-all-self-hosting/mash-playbook) | An Ansible playbook which helps you host a large catalog of FOSS services as Docker containers on your own server |
| https://github.com/spantaleev/matrix-docker-ansible-deploy | Matrix (An open network for secure, decentralized communication) server setup using Ansible and Docker |

and many more you can find on [GitHub](https://github.com/moan0s), [Codeberg](https://codeberg.org/moanos/) or [my own Gitea server](https://git.hyteck.de/).

Starting with Java, most of my real world projects have been done in Python and PHP. 
In 2019 I came in contact with programming of real time applications for medical devices and learned [Structured Text](https://en.wikipedia.org/wiki/Structured_text) (a programming language based on pascal focused on programming [PLCs](https://en.wikipedia.org/wiki/Programmable_logic_controller)) and C.
Since then I worked in clinical research, especially phase- and power dependency of brain stimulation.

I also host(ed) some (semi-)publice services including BigBlueButton, Matrix, Nextcloud, Funkwhale and Cryptpad. All current active systems [can be found in a list]({{< ref "/services" >}} "Services")

# Contact

* E-Mail: julian-samuel@gebuehr.net [Public key](https://hyteck.de/julian-samuel@gebuehr.net.pub.asc)
* Matrix: @moanos:hyteck.de (Deprecated: @moanos:matrix.org)
* Mastodon: @moanos@chaos.social
* Twitter: j-s.gebuehr@twitter.com
* Signal, Whatsapp, Phone: Available, use one of the other options to get my phone number
* XMPP: moanos@anoxinon.me (Inactive)
* Threema: 2A724TYR (Inactive)
